<?php

include "conexion.php";


//Iniciar Sesión
@session_start();

//Validar si se está ingresando con sesión correctamente
if (!$_SESSION){
echo '<script language = javascript>
alert("usuario no autenticado")
self.location = "../index.html"
</script>';
}

$idusuario = @$_SESSION['idusuario'];

$consultaus= "SELECT * FROM usuario WHERE cargo='estudiante'"; 
$resultaus= mysql_query($consultaus,$conex) or die (mysql_error());
$contar = mysql_num_rows($resultaus);
//$row=mysql_fetch_array($resultano); 
for($i=0;$i<$contar;$i++){
$cont= $i;
$row=mysql_fetch_array($resultaus);
$nombresus = $row["nombres"];
$apellidosus = $row["apellidos"];
 }

$consulta= "SELECT * FROM usuario WHERE idusuario='".$idusuario."'"; 
$resultado= mysql_query($consulta,$conex) or die (mysql_error());
$fila=mysql_fetch_array($resultado);
$apellidos = $fila["apellidos"];
$nombres = $fila['nombres'];
$usuario = $fila['usuario'];
$grupo_us = $fila['grupo_us'];
$nivel= $fila["nivel"]; 
$contrasena= $fila["contrasena"]; 
$idusuario= $fila["idusuario"]; 
$cargo = $fila['cargo'];
$genero = $fila['genero'];
$dependenciasql = $fila['dependencia'];
$email = $fila['email'];
$telefono = $fila['telefono'];
$direccion = $fila['direccion'];
$cedula = $fila['cedula']; 
$tipo_documento = $fila['tipo_documento'];
$numvisitas = $fila['num_visitas'];
$fechanacim = $fila['fecha_nacimiento'];
$ultimo_ingreso = $fila['ultimo_ingreso'];
$descripcion= $fila['descripcion'];
$barriovereda= $fila['barriovereda'];
$userfacebook= $fila['userfacebook'];
$usertwitter= $fila['usertwitter'];



?>

                                       